<?xml version="1.0" encoding="UTF-8"?>
<AuraDefinitionBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>47.0</apiVersion>
    <description>Para el reporte de Leads de DT que pueda ser visto por todos los usuarios</description>
</AuraDefinitionBundle>
